## moblin-applets 0.9

=== debian/changelog ===
moblin-applets (0.9) gutsy; urgency=low

  [ Todd Brandt ]
  * Upgraded the package so as to get it into the apt repo

  [ Matthew Garrett ]
  * Uploaded to Ubuntu

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 13 Oct 2007 22:21:22 +0100

moblin-applets (0.8) gutsy; urgency=low

  * Added status bar applet build infrastructure
  * Added Volume status bar applet
  * Added Screen Brightness status bar applet
  * Temporarily removed the sound capplet from the build

 -- Todd Brandt <todd.e.brandt@intel.com>  Thu, 11 Oct 2007 13:57:02 -0700

moblin-applets (0.7) gutsy; urgency=low

  * added man page, fixed all the remaining lintian package
    warnings and errors.
  * moving to ubuntu gutsy

 -- Todd Brandt <todd.e.brandt@intel.com>  Thu, 27 Sep 2007 10:55:32 +0000

moblin-applets (0.6) UNRELEASED; urgency=low

  * Bump version, to help with push into Gutsy
  * Cleaning up some of the things lintian was complaining about
  * More lintian cleanup
  * Working on getting rid of duplicate depends
  * Remove the libs from the Depend: line

 -- John L. Villalovos <john.l.villalovos@intel.com>  Wed, 26 Sep 2007 09:35:11 -0700

moblin-applets (0.5) feisty; urgency=low

  * Replaced gnome-settings-daemon with a stripped down version called
    moblin-settings-daemon
  * Added in .schema files to support keybindings
  * updated the keybindings applet to use moblin-settings-daemon

 -- Todd Brandt <todd.e.brandt@intel.com>  Wed, 19 Sep 2007 06:12:36 +0000

moblin-applets (0.4) feisty; urgency=low

  * removed all dependencies and conflicts with gnome-control-center,
    libgnome-settings.daemon-dev, and capplets-data.
  * Removed the gnome-settings-daemon code. Moblin Applets no longer
    relies on gnome-settings-daemon for settings changes.

 -- Todd Brandt <todd.e.brandt@intel.com>  Sun, 09 Sep 2007 03:44:07 +0000

moblin-applets (0.3) feisty; urgency=low

  * Added in Gnome System Tools code into libhcpcommon.so
    and as the Date/Time and Network Manager applets.
  * Date/Time applet is functional but untested
  * Network Manager is functional but untested

 -- Todd Brandt <todd.e.brandt@intel.com>  Tue, 28 Aug 2007 18:15:57 +0000

moblin-applets (0.2) feisty; urgency=low

  * major fixes to warnings
  * added reset of global data for each applet, needed
    since they were designed as separate processes, 
    not as shared libraries
  * added in the keyboard applet 

 -- Todd Brandt <todd.e.brandt@intel.com>  Thu, 23 Aug 2007 18:53:38 -0700

moblin-applets (0.1) unstable; urgency=low

  * Initial release
  * moblin-applets is a fork of gnome-control-center 2.18.1 authored
    by Jonathan Blandford <jrb@redhat.com>
  * It's purpose is to run in the mpblin hildon-desktop environment
    rather than in gnome-desktop.
  * Functional capplets are network, display, font, sound, background, 
    about-me, and keymapping.

 -- Todd Brandt <todd.e.brandt@intel.com>  Fri, 17 Aug 2007 00:23:14 -0700
