=== debian/control ===
Source: moblin-applets
Section: utils
Priority: extra
Maintainer: Todd Brandt <todd.e.brandt@intel.com>
Build-Depends: libtool, libhildon-1-dev, libhildondesktop-dev, pkg-config, libosso-dev (>= 1.5), osso-af-settings, autoconf, automake, gnome-pkg-tools (>= 0.7), dpkg-dev (>= 1.13.19), debhelper (>= 5.0.0), libgnomeui-dev (>= 2.8.1-3), intltool, libglade2-dev (>= 2.4.0-1), zlib1g-dev, flex,liborbit2-dev (>= 2.10.2-1.1), libmetacity-dev (>= 1:2.8.1-3), libxcursor-dev, libbonobo2-dev (>= 2.6.2-6), libnautilus-extension-dev, libgtk2.0-dev (>= 2.10), libxrandr-dev, docbook-to-man, libgstreamer-plugins-base0.10-dev, autotools-dev, libasound2-dev (>= 1.0.3b-1), libxss-dev, libxinerama-dev, libxft-dev (>= 2.1.2), libxxf86misc-dev, libxkbfile-dev, libebook1.2-dev (>= 1.7.90), desktop-file-utils, gnome-doc-utils (>= 0.3.2), libgnome-menu-dev (>= 2.12.0), libx11-dev, libxrender-dev, libgconf2-dev, libbonoboui2-dev, libesd0-dev, libgnomevfs2-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxt-dev, libdbus-1-dev (>= 0.71), libdbus-glib-1-dev (>= 0.71), librsvg2-dev, libpango1.0-dev, libpanel-applet2-dev, libgnomekbdui-dev, libgnomekbd-dev, scrollkeeper, hildon-control-panel-dev, libwnck-dev (>= 2.9.92), libgtop2-dev (>= 2.14.6), libhal-dev (>= 0.5.8)
Standards-Version: 3.7.2

Package: moblin-applets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel, evolution-data-server, gnome-system-tools, gksu, hal, gconf2
Description: Control/status panel applets for moblin
 Based on the gnome-control-center source for ubuntu
 this package creates status and control panel applets
 for the moblin environment.
